Subject: [bug#48953] [PATCH v2 2/3] gnu: dino: Add missing inputs.

From: Jack Hill <[email-masked]>
Date: Fri, 11 Jun 2021 11:06:35 -0400 (EDT)

On Thu, 10 Jun 2021, Jack Hill wrote:

> On Thu, 10 Jun 2021, Raghav Gururajan via Guix-patches via wrote:
>
>> +       ("libcanberra" ,libcanberra)
>
> I think canberra support is disabled by default even if the dependency is 
> present. I found the following configure-flags enable it:
>
> #:configure-flags (list "-DDINO_PLUGIN_ENABLED_notification-sound=yes")
>
> Now I'm curious to find out from upstream why it's not enabled by default and 
> if that should affect whether we enable it in Guix.

I asked about this in Dino's chat room⁰ and they said that the 
notification-sound plugin is not ready to be enabled by distros¹.

⁰ <xmpp:[email-masked]?join>
¹ https://github.com/dino/dino/issues/578#issuecomment-581863288

Best,
Jack